CERTFR-2020-ALE-018 : Vulnérabilité dans Cisco ASA et FTD (28 juillet 2020)

Le 22 juillet 2020, Cisco a publié des correctifs pour la vulnérabilité CVE-2020-3452.

Cette vulnérabilité affecte les équipements Adaptive Security Appliance (ASA) Software et Firepower Threat Defense (FTD) lorsque les fonctionnalités WebVPN ou AnyConnect sont activées.

Cette …
Source de l’article sur CERT-FR